## python-gssapi 1.10.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = build

# User-friendly check for sphinx-build
ifeq ($(shell which $(SPHINXBUILD) >/dev/null 2>&1; echo $$?), 1)
$(error The '$(SPHINXBUILD)' command was not found. Make sure you have Sphinx installed, then set the SPHINXBUILD environment variable to point to the full path of the '$(SPHINXBUILD)' executable. Alternatively you can add the directory with the executable to your PATH. If you don't have Sphinx installed, grab it from http://sphinx-doc.org/)
endif

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) source

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  latexpdfja to make LaTeX files and run them through platex/dvipdfmx"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  xml        to make Docutils-native XML files"
	@echo "  pseudoxml  to make pseudoxml-XML files for display purposes"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/Python-GSSAPI.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/Python-GSSAPI.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/Python-GSSAPI"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/Python-GSSAPI"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

latexpdfja:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through platex and dvipdfmx..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf-ja
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

xml:
	$(SPHINXBUILD) -b xml $(ALLSPHINXOPTS) $(BUILDDIR)/xml
	@echo
	@echo "Build finished. The XML files are in $(BUILDDIR)/xml."

pseudoxml:
	$(SPHINXBUILD) -b pseudoxml $(ALLSPHINXOPTS) $(BUILDDIR)/pseudoxml
	@echo
	@echo "Build finished. The pseudo-XML files are in $(BUILDDIR)/pseudoxml."

## python-gssapi 1.1.3

=== debian/changelog ===
python-gssapi (1.1.3-2ubuntu1) xenial; urgency=medium

  * d/control: Drop python-tox and virtualenv from BDs as they're not required
    for package builds.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Apr 2016 10:11:16 -0400

python-gssapi (1.1.3-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 11:46:07 +0000

python-gssapi (1.1.3-2) unstable; urgency=high

  * Rebuild and patch since python3-enum34 is gone (Closes: #799254)
  * Remove old patches that have merged upstream

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Fri, 25 Sep 2015 12:31:19 -0400

python-gssapi (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Fri, 04 Sep 2015 17:39:01 -0400

python-gssapi (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #794980)

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Sat, 08 Aug 2015 18:57:16 -0400

=== debian/control ===
Source: python-gssapi
Section: python
Priority: optional
Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
Uploaders: Dafydd Harries <daf@debian.org>
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: https://github.com/pythongssapi/python-gssapi
Build-Depends: cython, cython3,
               debhelper (>= 9), dh-python, quilt,
               python-all-dev, python3-all-dev,
               python-setuptools, python3-setuptools,
               python-flake8, python3-flake8,
               python-nose, python3-nose,
               python-nose-parameterized, python3-nose-parameterized,
               python-six, python3-six,
               libkrb5-dev

Package: python-gssapi
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Python interface to GSSAPI
 Python Bindings for GSSAPI.  These bindings are for both RFC 2743/2744 and
 many extensions.  They are native bindings produced using Cython.
 .
 Available extensions will vary based on what your GSSAPI implementation
 supports; see package documentation for a detailed list of what is available.

Package: python3-gssapi
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Suggests: python-gssapi-doc
Description: Python 3 interface to GSSAPI
 Python3 Bindings for GSSAPI.  These bindings are for both RFC 2743/2744 and
 many extensions.  They are native bindings produced using Cython.
 .
 Available extensions will vary based on what your GSSAPI implementation
 supports; see package documentation for a detailed list of what is available.

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-gssapi-$1\.tar\.gz/ \
  https://github.com/pythongssapi/python-gssapi/tags .*/v?(\d\S*)\.tar\.gz

## python-gssapi 1.2.0

=== debian/changelog ===
python-gssapi (1.2.0-1) unstable; urgency=low

  * New upstream release
  * Drop enum34 patch that has merged upstream
  * Remove build dependency on python-tox and virtualenv
  * Fix X-Python3-Version to reflect enum34 state
  * Fix lintian false positive ("tEH" in binary)
  * Bump standards version to 3.9.7

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Fri, 15 Apr 2016 16:09:28 -0400

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
 Uploaders: Dafydd Harries <daf@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.3
+X-Python3-Version: >= 3.4
 Homepage: https://github.com/pythongssapi/python-gssapi
 Build-Depends: cython, cython3,
                debhelper (>= 9), dh-python, quilt,

## python-gssapi 1.4.1

=== debian/changelog ===
python-gssapi (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Add Timo to uploaders

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Tue, 13 Mar 2018 16:44:53 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Dafydd Harries <daf@debian.org>
+Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
 Standards-Version: 3.9.7
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4

=== debian/rules ===
#!/usr/bin/make -f

# PIE currently breaks compilation
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

LDFLAGS += -Wl,--as-needed
CFLAGS += $(CPPFLAGS)

export PYBUILD_NAME=gssapi

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	python -c 'import should_be' && python setup.py nosetests || true

override_dh_auto_clean:
	find . -name \*.pyc -or -name \*.c -or -name \*.so -or -name \*.egg -delete

## python-gssapi 1.6.1

=== debian/changelog ===
python-gssapi (1.6.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:47 +0100

python-gssapi (1.6.1-1) unstable; urgency=medium

  [ Robbie Harwood ]
  * Make package lintian clean
  * New upstream version 1.6.1
  * Remove references to nonexistent doc package (Closes: #900660)

  [ Chris Lamb ]
  * Fix find(1) call in dh_auto_clean (Closes: #876720)

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Wed, 05 Feb 2020 20:03:19 -0500

python-gssapi (1.4.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #937801).

 -- Thomas Goirand <zigo@debian.org>  Fri, 13 Sep 2019 12:56:48 +0200

=== debian/control ===
Source: python-gssapi
Section: python
Priority: optional
Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
Standards-Version: 4.5.0
Homepage: https://github.com/pythongssapi/python-gssapi
Build-Depends: cython3,
               debhelper (>= 10), dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-flake8,
               python3-nose,
               python3-nose-parameterized,
               python3-six,
               libkrb5-dev

Package: python3-gssapi
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface to GSSAPI
 Python3 Bindings for GSSAPI.  These bindings are for both RFC 2743/2744 and
 many extensions.  They are native bindings produced using Cython.
 .
 Available extensions will vary based on what your GSSAPI implementation
 supports; see package documentation for a detailed list of what is available.

## python-gssapi 1.6.12

=== debian/changelog ===
python-gssapi (1.6.12-1ubuntu0.1) jammy; urgency=medium

  * Disable LTO to avoid seg. fault on s390x. (LP: #2044242)
    - d/rules: disabled lto for s390x only
    - d/control: maintainer changed due to update-maintainer run

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 04 Dec 2023 20:47:03 +0100

python-gssapi (1.6.12-1build2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:06:53 +0000

python-gssapi (1.6.12-1build1) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 22:00:03 +0200

python-gssapi (1.6.12-1) unstable; urgency=low

  * New upstream version 1.6.12
  * Drop Daf from uploaders list (Closes: #965391)
  * Skip our test suite more clearly
  * Bump standards and lintian cleaner

 -- Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>  Wed, 17 Mar 2021 12:10:16 -0400

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: python-gssapi
 Section: python
 Priority: optional
-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
-Uploaders: Dafydd Harries <daf@debian.org>, Timo Aaltonen <tjaalton@debian.org>
-Standards-Version: 4.5.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>
+Uploaders: Timo Aaltonen <tjaalton@debian.org>
+Standards-Version: 4.5.1
 Homepage: https://github.com/pythongssapi/python-gssapi
 Build-Depends: cython3,
-               debhelper (>= 10), dh-python,
+               debhelper (>= 13), dh-python,
                python3-all-dev,
                python3-setuptools,
                python3-flake8,

=== debian/rules ===
#!/usr/bin/make -f

# PIE currently breaks compilation
DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
# LTO can cause a seg. fault on s390x, under certain conditions
ifneq ($(findstring $(DEB_HOST_ARCH), s390x),)
        DEB_BUILD_MAINT_OPTIONS += optimize=-lto
endif
export DEB_BUILD_MAINT_OPTIONS

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

LDFLAGS += -Wl,--as-needed
CFLAGS += $(CPPFLAGS)

export PYBUILD_NAME=gssapi

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_clean:
	find . \( -name \*.pyc -or -name \*.c -or -name \*.so -or -name \*.egg \) -delete

## python-gssapi 1.8.2

=== debian/changelog ===
python-gssapi (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2
  * Remove nose dep (closes: #1018505)

 -- Taihsiang Ho (tai271828) <e@tai271828.me>  Sun, 04 Dec 2022 03:16:09 +0100

python-gssapi (1.6.12-2) unstable; urgency=medium

  * Move maintainership to Python team (Closes: #994508)
  * Bump debhelper-compat to 13 and add Rules-Requires-Root: no

 -- Martin <debacle@debian.org>  Tue, 15 Mar 2022 18:39:32 +0000

=== debian/control ===
Source: python-gssapi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>,
	Timo Aaltonen <tjaalton@debian.org>,
	Martin <debacle@debian.org>
Standards-Version: 4.6.1.1
Homepage: https://github.com/pythongssapi/python-gssapi
Build-Depends: cython3,
               debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               python3-flake8,
               python3-six,
               libkrb5-dev
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gssapi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gssapi

Package: python3-gssapi
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Python 3 interface to GSSAPI
 Python3 Bindings for GSSAPI.  These bindings are for both RFC 2743/2744 and
 many extensions.  They are native bindings produced using Cython.
 .
 Available extensions will vary based on what your GSSAPI implementation
 supports; see package documentation for a detailed list of what is available.

=== debian/rules ===
#!/usr/bin/make -f

# PIE currently breaks compilation
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

LDFLAGS += -Wl,--as-needed
CFLAGS += $(CPPFLAGS)

export PYBUILD_NAME=gssapi

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

override_dh_auto_clean:
	find . \( -name \*.pyc -or -name \*.c -or -name \*.so -or -name \*.egg \) -delete

## python-gssapi 1.8.3

=== debian/changelog ===
python-gssapi (1.8.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Update copyright file header to use current field names (Name ⇒
    Upstream-Name, Maintainer ⇒ Upstream-Contact)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Colin Watson ]
  * Team upload.
  * New upstream release:
    - Fix Cython 3 compatibility (LP: #2064089).
  * Add missing "Files: *" to copyright file.

 -- Colin Watson <cjwatson@debian.org>  Fri, 17 May 2024 11:28:41 +0100

## python-gssapi 1.9.0

=== debian/changelog ===
python-gssapi (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 06 Oct 2024 17:30:40 +0100

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                python3-all-dev,
                python3-setuptools,
                python3-flake8,
-               python3-six,
                libkrb5-dev
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-gssapi.git

## python-gssapi 1.10.0

=== debian/changelog ===
python-gssapi (1.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Sep 2025 17:05:25 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Homepage: https://github.com/pythongssapi/python-gssapi
 Build-Depends: cython3,
                debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all-dev,
                python3-setuptools,
                python3-flake8,

## python-gssapi 1.10.1

=== debian/changelog ===
python-gssapi (1.10.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Oct 2025 10:41:31 +0000

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_NAME=gssapi
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_test:

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-gssapi-$1\.tar\.gz/ \
  https://github.com/pythongssapi/python-gssapi/tags .*/v?(\d\S*)\.tar\.gz

## python-gssapi 1.11.1

=== debian/changelog ===
python-gssapi (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ran wrap-and-sort -bastk.
  * debian/copyright: wrap at 80 cols.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 00:04:47 +0100

=== debian/control ===
Source: python-gssapi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Robbie Harwood (frozencemetery) <rharwood@club.cc.cmu.edu>,
 Timo Aaltonen <tjaalton@debian.org>,
 Martin <debacle@debian.org>,
Standards-Version: 4.6.1.1
Homepage: https://github.com/pythongssapi/python-gssapi
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 cython3,
 libkrb5-dev,
 pybuild-plugin-pyproject,
 python3-all-dev,
 python3-flake8,
 python3-setuptools,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-gssapi.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-gssapi

Package: python3-gssapi
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Python 3 interface to GSSAPI
 Python3 Bindings for GSSAPI.  These bindings are for both RFC 2743/2744 and
 many extensions.  They are native bindings produced using Cython.
 .
 Available extensions will vary based on what your GSSAPI implementation
 supports; see package documentation for a detailed list of what is available.
